Skip to main content
POST
/
api
/
v1
/
license
/
score
/
group
create entity
curl --request POST \
  --url https://api.example.com/api/v1/license/score/group \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "licenseId": 123,
  "scoreGroupId": 123,
  "status": "ACTIVE"
}
'
{
  "id": 1,
  "createdAt": 123,
  "updatedAt": 123,
  "status": "ACTIVE",
  "licenseId": 123,
  "scoreGroup": {
    "id": 1,
    "createdAt": 123,
    "updatedAt": 123,
    "status": "ACTIVE",
    "name": "<string>",
    "title": "<string>",
    "description": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.extractor.live/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication

Body

application/json
licenseId
integer<int64>
required

Id of related license

scoreGroupId
integer<int64>
required

Id of related score group

status
enum<string>

Status of the entity. Default: 'ACTIVE'

Available options:
ACTIVE,
DISABLED,
DELETED

Response

200 - application/json

OK

id
integer<int64>

Unique identifier of the entity

Example:

1

createdAt
integer<int64>

Time when entity was created

updatedAt
integer<int64>

Time when entity was updated

status
enum<string>

Status of the entity. Default: 'ACTIVE'

Available options:
ACTIVE,
DISABLED,
DELETED
licenseId
integer<int64>

Id of related license

scoreGroup
object

Related score group